.about-photo {
    @include rel-block;
    margin-bottom: 5rem;

    @media only screen and (max-width: 992px) {
        padding-top: 5rem;
        margin-bottom: 0;
    }

    h2 {
        color: $txt;
        font-family: Muli;
        font-size: 5rem;
        font-weight: 600;
        font-style: normal;
        letter-spacing: normal;
        line-height: 130%;

        @media only screen and (max-width: 992px) {
            font-size: 3rem;
        }
    }
}

.about-comfort,
.about-quality {
    @include rel-block;
    overflow: hidden;
    height: 80rem;

    @media (max-width: 992px) {
        height: 50rem;
    }

    img {
        @include fotoBg;
    }

    p,
    .title-big {
        color: $white;
    }

    .title-big {
        margin-bottom: 3rem;
    }

    .txt {
        max-width: 55rem;
        height: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column;

        @media only screen and (max-width: 1299px) {
            margin: 0 auto;
            max-width: 94%;
        }
    }
}



.about-office {
    @include rel-block;
    margin: 10rem 0;

    @media (max-width: 992px) {
        margin: 5rem 0;
        padding: 0 5%;
    }

    .row {
        .col {
            &:first-child {
                display: flex;
                align-items: center;

                 @media (max-width: 992px) {
                    order: 2
                 }
            }
             @media (max-width: 992px) {
                &:last-child {
                    order: 1;
                    padding-bottom: 3rem;
                }
             }
        }
    }

    &-txt {
        @include rel-block;
        max-width: 50rem;
        padding-right: 4rem;

        @media (min-width: 1400px) {
            padding-right: 0;
        }

        @media (max-width: 992px) {
            padding-right: 0;
            max-width: 100%;
        }

        h3 {
            color: $txt1;
            font-family: $font;
            font-size: 2rem;
            font-weight: 700;
            font-style: normal;
            letter-spacing: normal;
            line-height: 120%;
            text-transform: uppercase;
            margin-bottom: 1.4rem;

            @media only screen and (min-width: 1400px) {
                font-size: 2rem;
            }
        }

        h2 {
            font-family: $font;
            font-size: 3rem;
            font-weight: 600;
            font-style: normal;
            letter-spacing: normal;
            line-height: 120%;

            @media only screen and (min-width: 1400px) {
                font-size: 3.6rem;
            }
        }

        p {
            margin-bottom: 0;
            margin-top: 3rem;
        }
    }
}

// TWORCY

.about-creator-header {
    @include rel-block;
    background: $blue;
    padding: 10rem 0;

    @media only screen and (max-width: 992px) {
        padding: 5rem 0;
    }

    h2 {
        color: $white;
        font-family: $font;
        font-size: 4rem;
        font-weight: 600;
        font-style: normal;
        letter-spacing: normal;
        line-height: 130%;
        text-align: center;

        @media (min-width: 1680px) {
            font-size: 5rem;
        }

        @media only screen and (max-width: 992px) {
            font-size: 3rem;
        }
    }
}

.about-creator-slider {
    @include rel-block;

    .swiper-slide {
        display: flex;

        @media only screen and (max-width: 767px) {
            @include rel-block;
        }

        .foto {
            width: 48.170731707317074%;
            padding-bottom: 9rem;

            @media (max-width: 992) {
                padding-bottom: 0;
            }

            @media only screen and (max-width: 767px) {
                width: 100%;
            }
        }

        .cnt {
            background: #0f2644;
            flex: 1;
            display: flex;
            align-content: center;
            padding-bottom: 9rem;

            @media only screen and (max-width: 992px) {
                padding-top: 5rem;
                padding-bottom: 5rem;
            }

            .row {
                width: 100%;
                align-items: center;
                justify-content: center;

                .block {
                    max-width: 48rem;

                    @media (max-width: 1300px) {
                        padding: 0 3rem;
                    }

                    p {
                        color: $white;
                        margin-bottom: 3rem
                    }

                    .title {
                        margin-bottom: 3rem;
                        color: #ffffff;
                        font-family: $font;
                        font-size: 3.6rem;
                        font-weight: 600;
                        font-style: normal;
                        letter-spacing: normal;
                        line-height: 130%;
                    }
                }
            }
        }
    }

    .swiper-button-next,
    .swiper-button-prev {
        width: 4.6rem;
        height: 4.6rem;
        right: 30px;
        left: auto;
    }

    @media (max-width: 1679px) {
        .swiper-button-next {
            top: 39%;
        }

        .swiper-button-prev {
            top: 50%;
        }
    }

    @media (min-width: 1680px) {
        .swiper-button-next {
            top: 42%;
        }

        .swiper-button-prev {
            top: 50%;
        }
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        content: '';
        width: 4.6rem;
        height: 4.6rem;
        background: url('../svg/icon-arrow-white.svg') top left no-repeat;
    }

    .swiper-button-prev:after {
        transform: rotate(180deg);
    }
}


body.page-template-template-page-about {
    #footer {
        margin-top: 0;
    }

    .lead {
        padding-bottom: 10rem;

        @media (max-width: 767px) {
            padding-bottom: 5rem;
        }
    }

    .investment-single-two-photo {
        margin-bottom: 5rem;
    }

    @media (max-width: 767px) {
        .investment-single-two-photo .cnt .title-small {
            margin-bottom: 2rem !important;
        }
    }

}